/*
 Theme Name:     Greenpeace Berlin
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Greenpeace Berlin based on Twenty Thirteen
 Author:         Andreas Nüßlein, Julius Schröder
 Template:       twentythirteen
 Version:        1.0.1
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* local Fonts */

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("font/Source_Sans_Pro/SourceSansPro-Bold.ttf");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url("font/Source_Sans_Pro/SourceSansPro-Regular.ttf");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 300;
  src: local("Source Sans Pro Light Italic"), local("SourceSansPro-LightItalic"), url("font/Source_Sans_Pro/SourceSansPro-LightItalic.ttf");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Bitter";
  font-style: normal;
  font-weight: 700;
  src: local("Bitter Bold"), local("Bitter-Bold"), url("font/Bitter/Bitter-Bold.ttf");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Bitter";
  font-style: normal;
  font-weight: 400;
  src: local("Bitter Regular"), local("Bitter-Regular"), url("font/Bitter/Bitter-Regular.ttf");
  unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




li {
  list-style-type: none;
}
ul {
  padding-left: 0;
}

a {
  color: #66cc00;
  text-decoration: none;
}
a:hover, a:visited {
  color: #003300;
}
a:visited {
  color: #003300;
}

h5 {
  margin-bottom: 5px;
}

.site-header .home-link {
  display: none;
}

.nav-menu li a {
  color: #FFFFFF;
  font-weight: bold;
}

.navbar {
  max-width: 100%;
  background-color: #66cc00;
  position:fixed;
  top: 0;
  left: 0;
  z-index: 20;
}

.nav-menu li:hover > a,
.nav-menu li a:hover {
  background-color: #003300;
  color: #fff;
}

.navbar-img {
  margin: -10px;
  height: 30px;
}

body {
  background-color: #F5F2E3;
}

.site {
  background-color: #F5F2E3;
  margin-top: 60px;
  height: 0px;
}

.site-footer .widget a {
  color: #66cc00;
}

.page-banner-image img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 940px;
  height: 340px;
}

.entry-header,
.entry-content,
.entry-summary,
.post-navigation,
.entry-meta {
  margin: 0 auto;
  max-width: 940px;
  width: 100%;
/*  background-color: #ffffff;*/
  background-color: rgba(255,255,255, 0.90);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 25px;
}
.entry-header,
.entry-meta {
  margin-bottom: 30px;
  padding: 0;
  max-height: 340px;
}
.entry-content h2 {
  margin-top: 0;
}
. entry-content li {
  list-style-type: disc;
  margin-left: 3em;
}

.post-navigation {
  margin-top: 25px;
}

.entry-meta {
  position: relative;
  top: -5px;
}
.tag-header {
  padding: 25px;
  height: 180px;
}

.tag-header h1 {
  padding-bottom:18px;
}
.hentry {
  padding: 0 0;
}

.entry-meta a {
  color: #66cc00;
}
.entry-meta a:hover {
  color: #003300;
}

.entry-bild img {
  float:left;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-right: 10px;
}
.entry-ueberschrift {
  font-size: 1.4em;
  font-weight: 600;
  line-height: 0.8em;
}
.entry-gesamt {
  display: block;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 150px;
  overflow: hidden;
  position: relative;
}

.tag-gesamt {
  margin: 0 auto;
  max-width: 940px;
  width: 100%;
}
.tag-content {
  max-width: 700px;
  width: 74%;
  float: left;
  background-color: rgba(255,255,255, 0.90);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
/*  border: 1px dashed;*/
  padding: 25px;
}
.tag-platzhalter {
  max-width: 20px;
  width: 2%;
}
.tag-sidebar {
  max-width: 240px;
  width: 24%;
  float: right;
  background-color: rgba(255,255,255, 0.90);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
/*  border: 1px dashed;*/
  padding: 25px;
}
.tag-sidebar img {
  width: 100%;
}


.topics {
  width: 940px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 30px;
}

.topics img {
  width: 55px;
  height: 55px;
}

.tag-header h1 {
  font-family: Arial;
  padding-top: 0px;
  padding-left: 0px;
  font-weight; bold;
  font-style: normal;
}

.tag-bg-image {
  position:absolute;
  top: 10px;
  left: 10px;
  width: 120px;
  height: 120px;
  opacity: .10;
  background-size: 100%;
}

.tag-meere h1, .ueberschrift-meere a {
  color: #009EE0;
}
.tag-landwirtschaft h1, .ueberschrift-landwirtschaft a {
  color: #E2007A;
}
.tag-energie h1, .ueberschrift-energie a {
  color: #F29400;
}
.tag-waelder h1, .ueberschrift-waelder a {
  color: #008C43;
}

.tag-greencast h1, .ueberschrift-greencast a {
  color: #73bf1f;
}

.more-link {
  position: absolute;
  bottom:5px;
  right:4px;
  width: 100px;
  text-align:right;
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(40%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%); /* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 40%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}



/*#load-more{*/
/*  cursor: pointer;*/
/*  width: 100%;*/
/*  margin:0 0 0 3px;*/
/*  font-size: 1.2em;*/
/* /*  text-decoration: underline;*/
/*  color:#66cc00;*/
/*  text-align: center;*/
/*  transition:all .15s linear;*/
/*  -moz-transition:all .15s linear;*/
/*  -webkit-transition:all .15s linear;*/
/*}*/
/*#load-more:hover{*/
/*  color:#003300;*/
/*}*/
/*#load-more.done{*/
/*  cursor: default;*/
/*  color:#999 !important;*/
/*}*/

button#load-more{
   font-family: Helvetica, Arial, sans-serif;
   font-size:16px;
   font-weight: 600;
   width:auto;
   height: 42px;
   line-height: 42px;
   background: #66cc00;
   color:#fff;
   border: none;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   border-radius:3px;
   margin: 0 0 4px;
   padding:0 20px;
   display: inline-block;
   position: relative;
   -webkit-transition: padding 0.25s ease-in-out;
   -moz-transition: padding 0.25s ease-in-out;
   transition: padding 0.25s ease-in-out;
   text-align: center;
   text-decoration: none;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   /* Prevents text selection */
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: -moz-none;
   -ms-user-select: none;
   -o-user-select: none;
   user-select: none;
   cursor: pointer;
}
  button#load-more:hover{
    background-color: #008c43;
    color: #fff;
    text-decoration: none;
  }
  button#load-more:active{
    -webkit-box-shadow: inset 0 4px 3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 4px 3px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 4px 3px rgba(0, 0, 0, 0.15);
    text-decoration: none;
  }


  /* Loading */
   button#load-more.loading{
      padding-left: 42px;
   }

   /* Loaded / Done */
  button#load-more.done{
    cursor: default;
    opacity: 0.2;
    filter: alpha(opacity=20);
    background-color: #66cc00;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
   }

   /* Loading Icon */
  button #load-more:before,
  button#load-more.done:before{
    background: none;
    width: 0;
  }

  /* Loading :before */
  button#load-more.loading:before {
      background: #fff url(img/ajax-loader.gif) no-repeat center center;
      width: 30px;
      height: 30px;
      margin: 5px;
      -webkit-border-radius:3px;
      -moz-border-radius:3px;
      border-radius:3px;
      display: inline-block;
      z-index: 100;
      content: '';
      position: absolute;
      left: 0;
      overflow: hidden;
      -webkit-transition: width 0.5s ease-in-out;
      -moz-transition: width 0.5s ease-in-out;
      transition: width 0.5s ease-in-out;
  }

.alm-btn-wrap{
  text-align:center;
  padding:10px 10px 30px;
  overflow: hidden;
  display: block;
}


#ajax-load-more hr {
  margin-top: 5px;
  margin-bottom: 20px;
}
/* green */
#ajax-load-more.green button#load-more{
  background-color: #80bb46;
}
#ajax-load-more.green button#load-more:hover,
#ajax-load-more.green button#load-more.done{
  background-color: #6fa43c;
}



.artikel {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-rule:1px dotted #cccccc; /* Safari and Chrome */
  -webkit-column-rule:1px dotted #cccccc; /* Safari and Chrome */
  column-rule:1px dotted #cccccc; /* Safari and Chrome */
}

.trennlinie {
/*  height:40px;*/
  width:1px;
/*  margin-bottom:-16px;*/
  margin-left: 6px;
  margin-right: 6px;
  display: inline-block;
/*  background-color: black;*/
}

.kommentar {
  font-size: 12px;
  position: absolute;
  right: 20px;
  top: 10px;
/*  -webkit-transform: rotate(30deg);*/
/*  -moz-transform: rotate(30deg);*/
}

.entry-title {
  font-size: 32px;
}


.tribe-events-bar {
  width: 200px;
}

.tagbeschriftung {
  display: none;
}

.entry-content img.alignleft {
  display:block;
  clear:both;
  overflow:visible;
  margin-left: 0px;
}

.ui-effects-wrapper {
  display: inline-block;
}

.artikel li {
  list-style-type: disc;
  list-style-position: inside;
}

.topics a:hover {
  color: red;
  position: relative;
}
.topics a[title]:hover:after {
    content: attr(title);
    padding: 4px 8px;
    color: #333;
    position: absolute;
    left: 0;
    top: -55px;
    white-space: nowrap;
    z-index: 100px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 4px #222;
    -webkit-box-shadow: 0px 0px 4px #222;
    box-shadow: 0px 0px 4px #222;
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
    background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
    background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
  }

.tribe-bar-filters,
.tribe-bar-collapse-toggle-full-width {
  display: none;
}


.tribe-events-list-separator-month {
  display:none;
}
.tribe-events-address {
  display:inline;
}
.tribe-event-datetime {
  font-size: 80%;
}

.episode_downloads button {
  background-image: none;
  background-color: rgb(221, 221, 221);
  border: none;
  color: #000;
  padding: 0;
}
.episode_downloads select {
  font-size: 14px;
}

.episode_download_list {
  font-size: 12px;
}
